Results 1 to 6 of 6

Thread: Installing KDE 4.1 beta on openSuSE 11

  1. #1

    Default Installing KDE 4.1 beta on openSuSE 11

    I enabled the KDE 4 Factory repo in an attempt to install the latest 4.1 beta (cuz I dislike the official 4.0 series). However, when I looked at the packages I was completely bamboozled as to which packages to install. So which ones should I install? I don't need the extra packages like Edutainment or whatever. I just need a functional basic desktop.

    Note that I have the GNOME desktop installed currently.

  2. #2
    Join Date
    Jun 2008
    Location
    Friesland
    Posts
    207

    Default Re: Installing KDE 4.1 beta on openSuSE 11

    if you start yast2 and select "software management" with the factoray repo enabled you should change the filter drop down box to "patterns" and select KDE4 base sytem and optionally KDE4 dekstop environment which will pull the "basic" KDE4 packages without manually selecting all of them

    stefan
    "The day Microsoft makes something that doesn't suck is the day they make a vacuum cleaner"
    OS: Fedora9, RHEL5, CENTOS5, Arch, OpenSuSe11
    Hardware: Dell Precision M65

  3. #3
    Join Date
    Jun 2008
    Location
    Seattle, WA
    Posts
    18

    Default Re: Installing KDE 4.1 beta on openSuSE 11

    can't you just do a #zypper dup and get the latest packages?

  4. #4
    Join Date
    Jun 2008
    Location
    PHX
    Posts
    481

    Default Re: Installing KDE 4.1 beta on openSuSE 11

    Sure, if you _already_ have KDE4 installed.
    <>---><^>

  5. #5

    Default Re: Installing KDE 4.1 beta on openSuSE 11

    Thanks for the tip!

  6. #6
    Join Date
    Jun 2008
    Location
    Seattle, WA
    Posts
    18

    Default Re: Installing KDE 4.1 beta on openSuSE 11

    Quote Originally Posted by Cryovac View Post
    Sure, if you _already_ have KDE4 installed.
    Thanks, I'm going to try it out then

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •